name: 'UI Icons Form element'
type: module
description: 'Core Icons main form element for Icon autocomplete.'
package: User interface
core_version_requirement: ^11.1

# Information added by Drupal.org packaging script on 2026-02-10
version: '1.1.1'
project: 'ui_icons'
datestamp: 1770746715
